local fn = _gn(0x4285804FD65D8066)
--- script_rel: DRUNK_SHAKE, REINFORCED_LASSO_STRUGGLE_SHAKE, CORRECTOR_SHAKE, MINIGAME_BOUNTY_SHAKE, HAND_SHAKE, MINIGAME_TRAIN_SHAKE
-- script_mp_rel: DRUNK_SHAKE, REINFORCED_LASSO_STRUGGLE_SHAKE
-- _STOP_GAMEPLAY_CAM* - _STOP_I*
function Global.StopGameplayCamShakingWithName(shakeName, p1)
	return fn(_ts(shakeName), p1)
end
